import request from '@/utils/request'

// 上
export function selectSecnes(query) {
  return request({
    // baseURL:'/monitoring-api',
    url: '/business/monitorPlatform/selectSecnes',
    method: 'get',
  })
}
